<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="key_text_size">16dp</dimen>
    <dimen name="key_done_text_size">20dp</dimen>
    <dimen name="key_multiple_characters_text_size">16dp</dimen>
</resources>